.genericForm div {
	margin: 1em 0 0 0;
}

.genericForm legend {
	display: none;
}

.genericForm fieldset {
}

.genericForm div.formRow label {
	display: block;
	color: #666;
}

.genericForm div.formRow input[type=text],
.genericForm div.formRow input[type=password],  
.genericForm div.formRow textarea {
	width:98%;
	font-size: 90%;
	color: #000;
	padding: 2px;
}

.genericForm div.formRow select {
	width: 100%;
	font-size: 11px;
	/*font-family: "Georgia" ,sans-serif;*/
	line-height: 11px;
	color: #000;
}
.genericForm div.formRow select optgroup {
	color: #999;
	font-size: 11px;
}

.genericForm div.formRow select option {
	color: #000;
	font-size: 11px;
}

.genericForm div.formRow textarea {
	font-size: 1.2em;
}

* html .genericForm div.formRow input, 
* html .genericForm div.formRow password,
* html .genericForm textarea {
	width: 98%;
}

* html .genericForm div.formRow select {
	font-size: 1em;
}

.genericForm div.formCol a {
	color: #000;
}

.genericForm div.formCol input {
	width: 15px;
	margin: 0 10px 0 0;
}

.genericForm div.formCol label {
	color: #000;
	display: block;
	margin: 1em 0 0.5em 0;
}

.genericForm div.formCol p.label {
	color: #666;
	padding: 0;
	margin: 0 0 0.5em 0;
}

.genericForm div.buttonRow,
.genericForm div.buttonRowRight {
	margin: 0.3em 0 0 0;
	border: 1px solid #000;
	float: left;
}


.genericForm div.buttonRow input,
.genericForm div.buttonRowRight input {

	border:outset 1px #ccc;
	background: #FF0000;
	color: #fff;
	font-size: 90%;

}

.genericForm div.buttonRow input:hover,
.genericForm div.buttonRowRight input:hover {
	border:outset 1px #FF0000;
	background: #fff;
	color: #FF0000;
	font-size: 90%;
}

.genericForm ul.errorlist {
	margin: 0.2em 0 1.5em 0;
	padding: 2px 0 2px 5px;
	background: #c00;
	list-style-type: none;
	color: #fff;
} 


/*********** CHANGES HOMEPAGE ********/

.home .genericForm div.formRow label {
	display: none;
}
.home .genericForm div.buttonRow {
	margin: 0.3em 0 0 0;
	border: 1px solid #000;
	float: right;
}


/*********** CHANGES SHOPPING BAG ********/
.shop .genericForm div {
	margin: 0 0 0 0;
}

.shop .genericForm table.shoppingBagTable input[type=text] {
	width: 15px;
}

* html .shop .genericForm table.shoppingBagTable input.formText {
	width: 15px;
}

.shop .genericForm table.shoppingBagTable .changeButton,
.shop .genericForm table.shoppingBagTable .deleteButton {
	margin: 0.3em 0 0 0;
	border: 1px solid #000;
	float: none;
}

.shop .genericForm table.shoppingBagTable .changeButton,
.shop .genericForm table.shoppingBagTable .deleteButton  {
	border:outset 1px #999;
	background: #eee;
	color: #000;
	font-size: 90%;
}

.shop .genericForm table.shoppingBagTable .changeButton:hover,
.shop .genericForm table.shoppingBagTable .deleteButton:hover {
	border:outset 1px #ccc;
	background: #999;
	color: #000;
	font-size: 90%;
}

.shop .genericForm div.buttonRow,
.shop .genericForm div.buttonRowRight  {
	/*clear: both;*/
	margin: 0 0 0 0;
	border: 1px solid #600;
}

.shop .genericForm div.buttonRow input,
.shop .genericForm div.buttonRowRight input {
	border:outset 1px #933;
	background: #f00;
	color: #fff;
	font-size: 1em;
	padding: 2px 0;
	font-weight: bold;
}


.shop .genericForm div.buttonRowRight {
	float: right;
	margin: 0 0 0 0;
}

#buttonRowWrapper {
	padding: 0.5em 0;
	/*float: right;*/
}

/*********** CHANGES PRODUCT DETAIL PAGE ********/

#detailContentRight .genericForm div.buttonRow {
	margin: 0.3em 0 0 0;
	border: 1px solid #000;
	float: right;
}

#detailContentRight .genericForm div.formRow {
	clear: both;
}

#detailContentRight .genericForm div.formRow p {
	position: relative;
	float: left;
	line-height: 24px;
	margin: 0 0 0 0;
}

#detailContentRight .genericForm div.formRow p.promoPrice {
	color: #f00;
}

#detailContentRight .genericForm div.formRow p.oldPrice span {
	text-decoration: line-through;
}

#detailContentRight .genericForm div.formRow p span {
	font-weight: bold;
	font-size: 2em;
}

.buttonCheckout {
	border:outset 1px #ccc;
	background: #FF0000;
	color: #fff;
	font-size: 100%;
}



